Skip to content

CentOS 7 - Updates for x86_64: unspecified: webkitgtk4-devel

webkitgtk4-devel - Development files for webkitgtk4

Website: http://www.webkitgtk.org
License: LGPLv2
Vendor: CentOS
Description:
The webkitgtk4-devel package contains libraries, build data, and header
files for developing applications that use webkitgtk4.

Packages

webkitgtk4-devel-2.22.7-2.el7.x86_64 [244 KiB] Changelog by Eike Rathke (2019-04-04):
- Related: rhbz#1669482 covscan fixes
webkitgtk4-devel-2.22.7-2.el7.i686 [248 KiB] Changelog by Eike Rathke (2019-04-04):
- Related: rhbz#1669482 covscan fixes
webkitgtk4-devel-2.20.5-1.el7.i686 [240 KiB] Changelog by Tomas Popela (2018-08-14):
- Update to 2.20.5 - technically it was not necessary as the only difference
  between 2.20.4 and .5 was the revert of one change, that we already reverted
  while building 2.20.4. But it's better to stay with upstream.
- Update the labels patch with the version that was pushed upstream.
- Resolves: rhbz#1576544
webkitgtk4-devel-2.20.5-1.el7.x86_64 [236 KiB] Changelog by Tomas Popela (2018-08-14):
- Update to 2.20.5 - technically it was not necessary as the only difference
  between 2.20.4 and .5 was the revert of one change, that we already reverted
  while building 2.20.4. But it's better to stay with upstream.
- Update the labels patch with the version that was pushed upstream.
- Resolves: rhbz#1576544
webkitgtk4-devel-2.16.6-6.el7.i686 [227 KiB] Changelog by Tomas Popela (2017-11-08):
- Don't strip debug info from bundled icu libraries, otherwise there
  will be conflicts between webkitgtk4-debuginfo and icu-debuginfo packages
- Resolves: rhbz#1486771
webkitgtk4-devel-2.16.6-6.el7.x86_64 [225 KiB] Changelog by Tomas Popela (2017-11-08):
- Don't strip debug info from bundled icu libraries, otherwise there
  will be conflicts between webkitgtk4-debuginfo and icu-debuginfo packages
- Resolves: rhbz#1486771
webkitgtk4-devel-2.14.7-3.el7.i686 [246 KiB] Changelog by Tomas Popela (2017-10-09):
- Update the bundled brotli and woff2 to the latest releases due to
  woff2's license incompatibility with WebKitGTK+ project
- Resolves: rhbz#1500368
webkitgtk4-devel-2.14.7-3.el7.x86_64 [244 KiB] Changelog by Tomas Popela (2017-10-09):
- Update the bundled brotli and woff2 to the latest releases due to
  woff2's license incompatibility with WebKitGTK+ project
- Resolves: rhbz#1500368
webkitgtk4-devel-2.14.7-2.el7.i686 [246 KiB] Changelog by Tomas Popela (2017-06-16):
- Fix a CLoop patch that was not correctly backported from upstream, causing
  crashes on big endian machines
- Resolves: rhbz#1442160
webkitgtk4-devel-2.14.7-2.el7.x86_64 [244 KiB] Changelog by Tomas Popela (2017-06-16):
- Fix a CLoop patch that was not correctly backported from upstream, causing
  crashes on big endian machines
- Resolves: rhbz#1442160

Listing created by repoview